KIWIX-SEARCH(1)

NAME
kiwix-search - find articles using a fulltext search pattern

SYNOPSIS
kiwix-search [OPTIONS] ZIM PATTERN

DESCRIPTION

ZIM ZIM file to search

PATTERN
    Words or parts of words to search for in the ZIM file

-s, --suggestion
    Suggest article titles based on the PATTERN instead of a fulltext search

-V, --version
    print software version

-v, --verbose
    Give details about the search process